@import url(http://fonts.googleapis.com/css?family=Roboto:300,700,300italic,700italic,400,400italic);

body {
  padding: 50px;
  font: 15px/1.4 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #514b4b;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  color: #222;
  margin: 0 0 20px;
}

p, ul, ol, table, pre, dl {
  margin: 0 0 20px;
}

h1, h2, h3 {
  line-height: 1.1;
}

h1 {
  font-size: 28px;
}

h2 {
  color: #393939;
}

h3, h4, h5, h6 {
  color: #494949;
}

a {
  color: #39c;
  font-weight: 400;
  text-decoration: none;
}

a:hover {
  color: #069;
}

a small {
  font-size: 11px;
  color: #777;
  margin-top: -0.6em;
  display: block;
}

a:hover small {
  color: #777;
}

.wrapper {
  width: 860px;
  margin: 0 auto;
}

blockquote {
  border-left: 1px solid #e5e5e5;
  margin: 0;
  padding: 0 0 0 20px;
  font-style: italic;
}

code, pre {
  font-family: 'Menlo', 'Liberation Mono', 'Consolas', 'DejaVu Sans Mono', 'Ubuntu Mono', 'Courier New', 'andale mono', 'lucida console', monospace;
  color: #333;
  font-size: 14px;
}

pre {
  padding: 8px 15px;
  background: #f8f8f8;
  border-radius: 5px;
  border: 1px solid #e5e5e5;
  overflow-x: auto;
}

table {
  width: 100%;
  border-collapse: collapse;
}

th, td {
  text-align: left;
  padding: 5px 10px;
  border-bottom: 1px solid #e5e5e5;
}

dt {
  color: #444;
  font-weight: 700;
}

th {
  color: #444;
}

img {
  max-width: 100%;
  border: 1px solid rgb(240, 240, 240);
  padding: 5px;
  margin: 5px;
}

header {
  width: 270px;
  float: left;
  position: fixed;
}

header ul {
  list-style: none;
  height: 40px;

  padding: 0;

  background: #eee;
  background: linear-gradient(top, #f8f8f8 0%, #ddd 100%);

  border-radius: 5px;
  border: 1px solid #d2d2d2;
  box-shadow: inset #fff 0 1px 0, inset rgba(0,0,0,0.03) 0 -1px 0;
  width: 270px;
}

header li {
  width: 89px;
  float: left;
  border-right: 1px solid #d2d2d2;
  height: 40px;
}

header li:first-child a {
  border-radius: 5px 0 0 5px;
}

header li:last-child a {
  border-radius: 0 5px 5px 0;
}

header ul a {
  line-height: 1;
  font-size: 11px;
  color: #999;
  display: block;
  text-align: center;
  padding-top: 6px;
  height: 34px;
}

header ul a:hover {
  color: #999;
  background: linear-gradient(top, #fff 0%, #ddd 100%);
}

header ul a:active {
  box-shadow: inset 0 2px 2px 0 #ddd;
}

strong {
  color: #222;
  font-weight: 700;
}

header ul li + li {
  width: 88px;
  border-left: 1px solid #fff;
}

header ul li + li + li {
  border-right: none;
  width: 89px;
}

header ul a strong {
  font-size: 14px;
  display: block;
  color: #222;
}

section {
  width: 500px;
  float: right;
  padding-bottom: 50px;
}

small {
  font-size: 11px;
}

hr {
  border: 0;
  background: #e5e5e5;
  height: 1px;
  margin: 0 0 20px;
}

footer {
  width: 270px;
  float: left;
  position: fixed;
  bottom: 50px;
}

@media print, screen and (max-width: 960px) {
  div.wrapper {
    width: auto;
    margin: 0;
  }

  header, section, footer {
    float: none;
    position: static;
    width: auto;
  }

  header {
    padding-right: 320px;
  }

  section {
    border: 1px solid #e5e5e5;
    border-width: 1px 0;
    padding: 20px 0;
    margin: 0 0 20px;
  }

  header a small {
    display: inline;
  }

  header ul {
    position: absolute;
    right: 50px;
    top: 52px;
  }
}

@media print, screen and (max-width: 720px) {
  body {
    word-wrap: break-word;
  }

  header {
    padding: 0;
  }

  header ul, header p.view {
    position: static;
  }

  pre, code {
    word-wrap: normal;
  }
}

@media print, screen and (max-width: 480px) {
  body {
    padding: 15px;
  }

  header ul {
    display: none;
  }
}

@media print {
  body {
    padding: 0.4in;
    font-size: 12pt;
    color: #444;
  }
}

img.profile {
  padding: 5px;
  background: white;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  width: 210px;
  height: 210px;
  border: 1px solid #DDD;
}

.software-tiles {
  margin: 0;
  padding: 0;
}

.software-tiles  li {
  list-style-type: none;
  margin: 0;
  display: table-cell;
  width: 1%;
  text-align: center;
  background: #444;
  border: 2px solid #fff;
}

.software-tiles  li a {
  padding: 120px 20px;
  font-size: 24px;
  color: #fff;
  letter-spacing: -1px;
  display: inline-block;
  font-weight: 300;
}

.software-tiles .software-ce {
  background: #56f;
}

.software-tiles .software-ee {
  background: #f64;
}

.software-tiles .software-ci {
  background: #4B5;
}

.software-tiles .software-omnibus {
  background: #548;
}

.software-tiles  li:hover {
  background-color: #63a;
  transition: background-color 300ms linear;
}
